h1 , h2{
    color: white;
}
body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: black;
    color: #fff;
    
   
  }
  
  header {
    background-color: transparent;
    color: #fff;
   
   display: flex;
   justify-content: between;
   width: 100%;
  }
  
  header img {
    width: 200px;
    height: 100px;
   
  }
  .font-small{
    font-size: 16px;
  }
  
  .background-title {
    width: 100% !important;
    height: 100vh; /* Adjust the height as needed */;
    background-image: url(images/1920x1080.jpg);
    background-size: cover;
    background-position: center center;
    
   
  }
  
 .countdown {
  display: flex;
  justify-content: center;
  font-size: 32px;
    color: #fff; /* Update the countdown font color to be visible against the video */
    position: absolute;
    top: 45%; /* Position the countdown in the middle vertically */
    left: 68%; /* Position the countdown in the middle horizontally */
    transform: translate(-50%, -50%); /* Center the countdown precisely */
    animation: countdownAnimation 1s linear infinite;
}

.countdown-box {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 0 10px;
  width: 80px;
  height: 80px;
  padding: 10px;
  
  color: #fff;
}

.countdown-value {
  font-size: 32px;
  font-weight: bold;
}

.countdown-label {
  font-size: 14px;
}
.offer{
    font-size: 30px;
}
.section-title {
    color: #fff;
    text-align: center;
    margin-bottom: 30px;
  }
  
  .partners-section {
    padding: 100px 0;
    
  }
  .partner-card img {
   
   
    cursor: pointer;
    transition: transform 0.3s ease;
  }
  
  .partner-card img:hover {
    transform: scale(1.1);
  }

  .insomnia-section {
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.9)),;
   
    color: #fff;
    padding: 100px 0;
  }
  
  .insomnia-content {
    display: flex;
    flex-direction: row;
  }
  .insomnia-text h2 {
    font-size: 24px;
    margin-bottom: 20px;
  }
  
  .insomnia-text p {
    font-size: 20px;
    line-height: 1.5;
  }
  footer {
    background-color: #060606;
    color: #fff;
    padding: 20px;
    text-align: center;
  }

  @media screen and (max-width: 800px) {
    .background-title{
        background-image: url(images/480x853.jpg);
    }
    .countdown {
       
        
        display: flex;
        justify-content: center;
        font-size: 18px;
        padding: 8px 0;
        color: #fff; /* Update the countdown font color to be visible against the video */
         position: absolute;
         top: 110%;
         left: 50%;
          transform: translate(-50%, -50%); /* Center the countdown precisely */
          animation: countdownAnimation 1s linear infinite;
      }
      .countdown-box {
        display: flex;
        flex-direction: column;
        align-items: center;
        
        width: 40px;
        height: 40px;
        padding: 5px;
        background-color: transparent;
        color: #fff;
      }
      .countdown-value {
        font-size: 22px;
        font-weight: bold;
      }
      
  }